This is the disrtribution disk for an Altos series 5 MP/M system. It doesn't
have the XIOS source files, nor any of the DRI
distribution files for porting the OS to other hardware. See the next entry
for that. 